
.mob_device { display: none;}

@media screen and (max-width: 1199px){

.gallery .paged a, .wp-pagenavi a, .wp-pagenavi .pages, .wp-pagenavi .current, .wp-pagenavi .extend, .gallery .cat-switch > a { display: inline-block; margin: 0.2em 0.10em; }

}
@media screen and (max-width:991px){

.sh-text-blocks > div { padding-right: 1%; }

.form { width: 40%; }

}
@media screen and (max-width: 48em){

/*header*/

#call-sunlover{ width: 100%; display: none;}

#call-sunlover .fourcol{ padding: 0 5px;}

.wht-block .history { width: 100% !important; }

.page-id-3 .wht-block .history .entry-content{ text-align: center; }

.wht-block .history .entry-content hr { display: none; }

.entry-content ul.locations li { width: 50%; min-height: 130px; padding: 0;}

.sh-text-blocks .sixcol { width: 100%; padding-right: 0; }

.sh-top h1 { position: relative; width: 100%; top: 0; padding: 40px 0;}

.form { clear: both; position: relative !important; width: 60%; display: block; margin: 0 auto;  float: none; text-align: center; }
 
.expand {display: block !important;}

.sh-call-team .ph {  font-size: 2.3em;}

.home-form-block .eightcol, #content-inner-wrap  .generic-content , .news-section .content{ width: 100%;}

.home-form-block .fourcol, #content-inner-wrap .fourcol,.news-section .fourcol{ width: 100%;}

.sticky-wrapper,#sidebar-news{ float: left; width: 100% !important; margin-top: 10px;}

.news-archive-categories select { width: 100%;}

.generic-content .one_third ,.generic-content .two_third { width: 100%; }

.home-btm-quote .sixcol{ width :100%;}

.home-btm-quote .form{ float: left; width: 100%; padding-right: 0;}

.home-news .eightcol, .home-news .fourcol{ float: left; width: 100%; padding-right: 0;}

.call-today .sixcol{ width: 100%;}

.home-products img{ width: 100%;}

.sh-top h1{ padding: 20px 0;}

.page-id-630 header{ margin-bottom: 0;}

.sh-top .form { width: 85% !important; }

.sh-form-block{ min-height: 0}

.sh-form-block .text{ width: 100%;}

.strip-rigid-block img { height: 460px ; max-width: 100%; width: 100%;}

.content-inner-wrap p{ padding-right: 0;}

.page-id-666 header, .page-id-638 header { margin-bottom: 0;}

#content-inner-wrap .sixcol { width: 100%;}

#undefined-sticky-wrapper { height: auto !important}
}

@media screen and (max-width: 520px){

.entry-content ul.locations li { width: 100%; min-height: 0; }

#call-sunlover .fourcol{ padding: 0px 5px; width: 55%; text-align: center; margin: 15px auto; float: none; }

.sh-call-team .sixcol{ width: 100%;}

.strip-rigid-block a{ width: 100%;}

.home-form-block .s-heating-box{ margin-right: 0 !important; }

.home-form-block .gform_wrapper { max-width: 100% !important;}

.sh-top h1{ font-size: 50px;}

.rs-links .cbox{ width: 100%;}

.strip-rigid-block img { height: 350px ;}

.page-id-666 .generic-content div{float: none !important;}

.swimming calculator tr { float: left; width: 100%;}

}

@media screen and (max-width: 399px){

.gallery-include h5 { font-size: 1.25em; }

.home-news.mob_device .call-today h5{ font-size: 22px;}

.home-news.mob_device .call-today .ph{ font-size: 8px;}

.home-news .call-today h5{ font-size: 23px;}

.home-news .call-today .ph{ font-size: 9px;}

.home-products img{ width: 100%;}

.home-gas-heat p span{ font-size: 1.2em;}

.home-gas-heat h3{ font-size: 2em;}

}